## golang-github-bits-and-blooms-bitset 1.2.0

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.2.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 Sep 2021 19:32:49 +0000

golang-github-bits-and-blooms-bitset (1.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Sep 2021 20:08:23 +0000
