## golang-github-bits-and-blooms-bitset 1.2.1

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - golang-github-willf-bloom

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 00:09:35 +0100
