## golang-github-bits-and-blooms-bitset 1.2.2

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Apr 2022 19:49:14 +0200
