## golang-github-bits-and-blooms-bitset 1.5.0

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.5.0-1) unstable; urgency=medium

  * New upstream release, required indirectly by ironwood to fix a crash.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:48:40 -0600
