## golang-github-bits-and-blooms-bitset 1.13.0

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.13.0-1) unstable; urgency=medium

  * New upstream release, required indirectly by ironsood

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 05:19:48 -0500
