=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-bits-and-blooms-bitset
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>, John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -17,6 +17,7 @@
 Package: golang-github-bits-and-blooms-bitset-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: implementation of bitsets
  This package implements bitsets, a mapping between non-negative integers
  and boolean values.  It should be more efficient than map[uint] bool.
