## golang-github-bits-and-blooms-bitset 1.22.0

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.22.0-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.22.0
  * d/rules: Exclude cmd dir for now

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Apr 2025 14:16:43 +0100
