## golang-github-bits-and-blooms-bitset 1.24.1

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.24.1-2) unstable; urgency=medium

  * Team upload.
  * Add temporary patch to fix test failure on i386

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Oct 2025 10:28:53 +0200

golang-github-bits-and-blooms-bitset (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.1
  * Fix branch name in d/gbp.conf
  * Use dh-sequence-golang instead of dh-golang
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2025 21:39:56 +0200
