## golang-github-bits-and-blooms-bitset 1.24.2

=== debian/changelog ===
golang-github-bits-and-blooms-bitset (1.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.2
    - Remove patch, has been fixed upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 21:09:57 +0100
