=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bits-and-blooms-bitset
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bits-and-blooms-bitset.git
 Homepage: https://github.com/bits-and-blooms/bitset
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/bits-and-blooms/bitset
 
 Package: golang-github-bits-and-blooms-bitset-dev
